Subject: Ticket Assigned - Order No. 9559205630
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 06:12:50 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9559205630 Your staff yesterday told me that you will send me a code to get my discount on my purchase. The AWB FPO22722003366. Your staff said that customer support will send me a code to apply discount. I waited most of the day but I didn't hear from you..I can send the screenshot of the discussion I had with 3 of your REPS on What's Asp yesterday.
Kindly reimburse me for the discount.
Even the 50dh discount vouchers didn't work when I entered them ( I had 2 value 50dh off each 200dh spend. I also tried to Apply FEB20 code but nothing was going through. Kindly reply if I can get discount on my purchase of dh 690dh
Kindly call me 0506222013. Thanks
Sara J C Kazim

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3954103